@import "../styles/lib/config";
/*@formatter:off*/


.auth {
  height: 100vh;
  padding: @indent-s;
}

//region GRID
.auth {
  display: grid;
  grid-template-columns: @mobile - 2*@indent-s;
  justify-content: center;
  align-content: center;
}
@media @mobile-media {
}
@media @drawer-media {
}
@media @tablet-media {
}
//endregion

/*@formatter:on*/
